# Visualization
TKV3d
Graphic3d

# Graphic3d_CBitFields4 Struct Reference

`#include <Graphic3d_CBitFields4.hxx>`

## Data Fields

unsigned | bool1:1
unsigned | bool2:1
unsigned | bool3:1
unsigned | bool4:1

## Field Documentation

unsigned Graphic3d_CBitFields4::bool1

unsigned Graphic3d_CBitFields4::bool2

unsigned Graphic3d_CBitFields4::bool3

unsigned Graphic3d_CBitFields4::bool4

The documentation for this struct was generated from the following file:

- Graphic3d_CBitFields4.hxx